/* @override http://localhost:8888/global/styles/GlobalScreen.css */

/* GlobalScreen.css - Built, with the able assistance of Steve Harrison, to make the Langlo Press site look beautiful */

/*
	 When overriding the following 'global' styles with LocalScreen.css styles, keep in mind the cascading
	 precedence rules:
	 
	 Step 1:
		a. Count the number of ID attributes in the selector
		b. Count the number of CLASS attributes in the selector
		c. Count the number of HTML tag names in the selector
		
	 Step 2:
	 	Write the three numbers in exact order with no spaces or commas to obtain a three digit number.
	 	(Note, you may need to convert the numbers to a larger base to end up with three digits.)
	 	The final list of numbers corresponding to selectors will easily determine specificity with
	 	the higher numbers winning out over lower numbers. Following is a list of selectors sorted by specificity:

			#id1         {xxx} /* a=1 b=0 c=0 --> specificity = 100
			UL UL LI.red {xxx} /* a=0 b=1 c=3 --> specificity = 013
			LI.red       {xxx} /* a=0 b=1 c=1 --> specificity = 011
			LI           {xxx} /* a=0 b=0 c=1 --> specificity = 001
*/

/* @group Base Styles */

/* Underlying style defaults */

body {
	font: 10pt "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #333333;
	background: black url(/global/images/bg-200.jpg) repeat-x;
	margin: 0;
}

/* This is part of the hack required to get IE to correctly handle .png files */

img, div {
	behavior: url(/resources/iehack/iepngfix.htc);
}

/* These are the wrappers for the individual background elements for the different site areas */

.wrapper {
	margin: auto;
	width: 1010px;
	min-height: 890px;
	margin-top: 0;
	padding-top: 5px;
	padding-bottom: 10px;
}

.blackWrapper {
	background: transparent url(../images/Langlo-soft.png) no-repeat right top;
	background-color: rgba(0,0,0,0.5);
	margin: auto;
	width: 1010px;
	min-height: 760px;
	margin-top: 0;
	padding-top: 5px;
	padding-bottom: 10px;
}

.blueWrapper {
	background: transparent url(../images/Wamboin-soft.png) no-repeat right top;
	background-color: rgba(79,103,151,0.5);
	margin: auto;
	width: 1010px;
	min-height: 760px;
	margin-top: 0;
	padding-top: 5px;
	padding-bottom: 10px;
}

.greenWrapper {
	background: transparent url(../images/HomeEd-soft.png) no-repeat right top;
	background-color: rgba(115,154,110,0.33);
	margin: auto;
	width: 1010px;
	min-height: 760px;
	margin-top: 0;
	padding-top: 5px;
	padding-bottom: 10px;
}

.kahkiWrapper {
	background: transparent url(../images/CubScout-soft.png) no-repeat right top;
	background-color: rgba(154,132,69,0.33);
	margin: auto;
	width: 1010px;
	min-height: 760px;
	margin-top: 0;
	padding-top: 5px;
	padding-bottom: 10px;
}

/* Set the colours for links */

a { color: #2460d4; text-decoration: none; }
a:hover { color: #6f0032; }
a:active { color: #080032; }

/* @end Base Styles */

/* @group Header */

.LPHeader {
}

.headerTop {
}

.headerContent{
	width: 1010px;
	height:  126px;
	position: relative;
	margin-top: -5px;
}

.headerTitle {
	margin-left: 20px;
	padding-top: 20px;
}

.navBar {
	position: relative;
	left: -25px;
	padding-top: 2px;
	bottom: 5px;
}

.navBarElement {
	display: inline;
	padding-left: 6px;
	padding-right: 8px;
}

#homeNav, #aboutNav, #contactNav {
	border-right: 1px solid #aaa;
}

.navBar a { color: #ccc; }
.navBar a:hover { color: #fff; }

.headerBottom {
}

/* @end Header Styles */

.content {
	position: relative;
}


/* @group Footer */

/* The copyright tag */

.LPtagLine {
	font: 8pt "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #ccc;
	margin-top: -8px;
}

.LPtagLine ul {
	margin-left: 80px;
}

/* The links in the copyright are not a special colour */

.LPtagLine a { color: #ccc; }
.LPtagLine a:hover { color: #fff; }

.tagLineElement {
	display: inline;
	padding-left: 6px;
	padding-right: 8px;
}

/* The copyright tag */

#copyrightNav {
	border-right: 1px solid #aaa;
}

/* @end Footer Styles */

/* @group Home Page Styles */

.homePageContent {
	font: 14pt "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #33333;
	position: relative;
	width: 900px;
	margin: auto;
}

.homePage {
	text-align: right;
}

.homePage td {
	padding-top: 5px;
	padding-bottom: 5px;;
	padding-right: 20px;
}

.homePage img {
	height: 180px;
}

.homePage a { color: #ccc; }
.homePage a:hover { color: #fff; }

.homePageSpacer {
	height: 50px;
}

/* @end Home Page Styles */

/* @group Menu Styles */

/* Left Side Menu */

.leftSideBar {
	position: absolute;
	width: 210px;
	z-index: 10;
}

/* rightt Side Menu */

.rightSideBar {
	position: absolute;
	width: 225px;
	margin-left: 765px;
}

/* Set up our default list styles */

.leftSideBar ul li {
	list-style-type: none;
	margin-left: -30px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 1px solid #aaa;
}

.leftSideBar ul li ul {
	padding-left: 0px;
}

.leftSideBar ul li ul li {
	margin-left: 0px;
	padding-top: 5px;
	padding-bottom: 2px;
	border-bottom: none;
}

.rightSideBar ul {
	background-color: rgba(0,0,0,0.6);
	padding-top: 12px;
	padding-bottom: 14px;
}

.rightSideBar ul li {
	list-style-type: none;
	margin-left: -30px;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 4px;
}

.rightSideBar ul li ul {
	background-color: rgba(0,0,0,0);
	padding-top: 4px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.rightSideBar ul li ul li {
	margin-left: 0px;
	padding-top: 5px;
	padding-bottom: 2px;
}

/* Turn off sub-menus by default */

/* Then display the approrpiate menu items */

.MenuLink {
	display: none;
}

/* Now set the appropriate colours etc. on the individual options */
/* Maybe this should be done using some sort of breadcrumb display... */

.RootLink a { color: #999; }
.RootLink a:hover { color: #fff; }
.RootLink a:active { color: #333; }

/* There's a bit of stuffing around here to get things right */
/* We have to colour things down the tree to get an 'embedded' active link */
/* displayed the way we want */

/* First, highlight the branch containing the active link */

.L1Relation a,
.L2Relation a,
.L3Relation a,
.L4Relation a,
.L5Relation a { color: #cccea5; font-weight: normal; }
.L1Relation a:hover,
.L2Relation a:hover,
.L3Relation a:hover,
.L4Relation a:hover,
.L5Relation a:hover { color: #fff; }
.L1Relation a:active,
.L2Relation a:active,
.L3Relation a:active,
.L4Relation a:active,
.L5Relation a:active { color: #333; }

/* If it's on the opposite bar, make the Parent stand out a bit */

.SideBarParent a { color: #ffffff; font-weight: normal; }
.SideBarParent a:hover { color: #ccc; }
.SideBarParent a:active { color: #333; }

/* Bold the currently active link */

.SideBarActiveLink a { color: #ffffff; font-weight: bold; }
.SideBarActiveLink a:hover { color: #ccc; }
.SideBarActiveLink a:active { color: #333; }

/* But leave its children and siblings in the highlit format */

.SideBarChild a { color: #ffffcc; font-weight: normal; }
.SideBarChild a:hover { color: #ccc; }
.SideBarChild a:active { color: #333; }

.SideBarSibling a { color: #cccea5; font-weight: normal; }
.SideBarSibling a:hover { color: #fff; }
.SideBarSibling a:active { color: #333; }

/* @end Menu Styles */

/* @group Main Bar Styles */

.mainBar {
	width: 550px;
	margin-left: 215px;
	padding-bottom: 20px;
	position: absolute;
	z-index: 10;
}

.mainBarTop {
	background: transparent url(../images/page-top.png) top left no-repeat;
	height: 20px;
}

.mainBarMiddle {
	background: transparent url(../images/page-middle.png) repeat-y;
	min-height: 560px;
}

.mainBarContent {
	text-align: justify;
	width: 484px;
	height: 550px;
	overflow: auto;
	margin-left: 30px;
	padding-right: 20px;
}

.mainBarContent img {
	width: 484px;
	margin: auto;
	display: block;
}

.mainBarContent ul li {
	list-style-type: disc;
	margin-top: 0;
	padding-top: 0;
}

.mainBarContentExtended {
	text-align: justify;
	width: 484px;
	min-height: 550px;
	overflow: auto;
	margin-left: 30px;
	padding-right: 20px;
}

.mainBarContentExtended img {
	width: 484px;
	margin: auto;
	display: block;
}

.mainBarFooter {
	font: 7pt "Lucida Grande", Lucida, Verdana, sans-serif;
	color: #888;
	text-align: right;
	margin-top: 5px;
	margin-right: 30px;
	z-index: 10;
}

.mainBarBottom {
	background: transparent url(../images/page-bottom.png) top left no-repeat;
	height: 30px;
}

/* Various special paragraph styles */

p {
	line-height: 150%;
}

p.tight {
	margin-top: 4pt;
}

p.left {
	text-align: left;
}

p.right {
	text-align: right;
}

/* Style for the first character of the first paragraph on a page */

p.initial:first-letter { font-size: 140%; }

/* Make the heading styles match our paragraph style */

h1 { font-size: 180%; font-weight: normal; text-align: left; }
h1.initial:first-letter { font-size: 200%; }

h2 { font-size: 160%; font-weight: normal; text-align: left; }
h2.initial:first-letter { font-size: 180%; }

h3 { font-size: 140%; font-weight: normal; text-align: left; }
h3.initial:first-letter { font-size: 160%; }

h4 { font-size: 120%; font-weight: normal; text-align: left; margin-bottom: 4pt; }
h4.initial:first-letter { font-size: 140%; }
#headerList h4 { margin-top: 6pt; }

h5 { font-size: 110%; font-weight: normal; text-align: left; margin-bottom: 2pt; }
h5.initial:first-letter { font-size: 125%; }

/* Default style for Ordered Lists */

ol {
	list-style-type: lower-alpha;
}

/* Style for centred text */

.centredText {
	text-align: center;
	top: 50px;
	position: relative;
}

/* Style for different sized image presentation formats */

.imageContainer {
	width: 484px;
	font-size: 10pt;
	text-align: center;
}

.imageContainer a {
	line-height: 10pt;
}

.imageBox1 {
	width: 400px;
	line-height: 2;
	padding-bottom: 20px;
}

.imageBox1 img {
	width: 280px;
	margin-bottom: 10px;
}

.imageBox2 {
	width: 240px;
	display: inline-block;
	line-height: 2;
	padding-bottom: 20px;
}

.imageBox2 img {
	width: 225px;
	margin-bottom: 10px;
}

.imageBox3 {
	width: 155px;
	display: inline-block;
	line-height: 2;
	padding-bottom: 20px;	
}

.imageBox3 img {
	width: 150px;
	margin-bottom: 10px;
}

.imageBox4 {
	width: 110px;
	display: inline-block;
	margin-bottom: -10px;
}

.imageBox4 img {
	width: 105px;
	margin-bottom: 10px;
}

/* @end Main Bar Styles */

.trackList {
	margin-left: 20px;
}

.trackList .column1 {
	width: 30px;
	text-align: right;
}

.trackList .column2 {
	width: 300px;
}

.trackList .column3 {
	width: 150px;
}

/* @group Table Styles used in Poll Results */

.poll td {
	text-align: right;
}

.tblhead th {
	text-align: center;
}

th.pollColumn1,
td.pollColumn1 {
	text-align: left;
}

td.pollColumn2,
td.pollColumn3,
td.pollColumn4,
td.pollColumn6,
td.pollColumn7 {
	padding-right: 10px;
}

td.pollColumn5 {
	padding-right: 5px;
}

th.pollColumn2a,
th.pollColumn3a,
td.pollColumn2a,
td.pollColumn3a,
td.pollColumn4a {
	width: 20%;
	padding-right: 25px;
}
#emph1 {
	color: maroon;
}

#emph2 {
	color: darkgreen;
	font-weight: bold;
}

/* @end Table Styles used in Poll Results */

/* @group Styles used in Local Govt Act quotes */

.actSectionHead {
	font-size: 11pt;
	font-weight: bold;
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 12px;
	margin-bottom: 2px;
	vertical-align: top;
	text-align: left;
}

.actSectionHead td {
	vertical-align: top;
	text-align: left;
	padding-left: 5px;
}

.actSection {
	margin-left: 25px;
	margin-right: 10px;
}

.actSection td {
	vertical-align: top;
	text-align: left;
	padding-left: 5px;
}

.actSubSection {
	margin-left: 50px;
	margin-right: 10px;
}

.actSubSection td {
	vertical-align: top;
	text-align: left;
	padding-left: 5px;
}

/* @end Table Styles used in Local Govt Act quotes */

/* @group Helpful Hints Styles */

.indent p {
	text-align: left;
	text-indent: -40pt;
	margin-left: 40pt;
}

/* @end Helpful Hints Styles */

.contactTable,
.table1 {
	margin-top: -10px;
}

.contactTable tr,
.table1 tr {
	vertical-align: bottom;
	text-align: left;
}

.refCase li {
	padding-bottom: 5px;
}